
    .content-pokemons  {
        --background:  #317e05;
    }

    .container_stats {
        width: 60%;
        margin-left: 22%;
        --background:  #fff500;
    }
    .stat {
        text-align: center;
    }
    .fav {
        display: inline-block;
        float: right;
        margin-top: -20px;
        margin-left: 30px;
    }

    .cuadrado-grid {
        width: 180px;
        float: left;
    }
    
    .title {
    text-align: center;
    font-family: pokemon;
    letter-spacing: 2px;
    float: left;
    margin-left: 10%;
    margin-top: 5%;
    
    }
    
    .poke-name{
        text-align: center;
        font-size: 25px;
        letter-spacing: 2px;
    
    }
    
    .card {
        width: 43%;
        float: left;
    }
    .card-header {
        --background:  #fff500;
    
    }
    
    .img {
        width: 50%;
        margin-left: 25%;
        
    }

    .header-grid{
        background-color: #fa5e5e;
    }
    